<?xml version='1.0'?>

<reference anchor='RFC1129'>

<front>
<title>Internet Time Synchronization: The Network Time Protocol</title>
<author initials='D.L.' surname='Mills' fullname='D.L. Mills'>
<organization /></author>
<date month='October' day='1' year='1989' /></front>

<seriesInfo name='RFC' value='1129' />
<format type='TXT' octets='298' target='ftp://ftp.isi.edu/in-notes/rfc1129.txt' />
<format type='PS' octets='551697' target='ftp://ftp.isi.edu/in-notes/rfc1129.ps' />
<format type='PDF' octets='197036' target='ftp://ftp.isi.edu/in-notes/rfc1129.pdf' />
</reference>
